  <?php  

if (file_exists($_GET['id'] . '.txt'))  
{  
    include $_GET['id'] . '.txt';  
}  
elseif (empty($_GET['id'])) 
{  
    include 'notfound_here.php';  
}  
{  
    include 'notfound_here.php';  
}  

?> 
